package ru.yandex.canvas.model.video.vh;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class GraphMeta {
    private List<VhFormat> formats;

    public List<VhFormat> getFormats() {
        return formats;
    }

    public GraphMeta setFormats(List<VhFormat> formats) {
        this.formats = formats;
        return this;
    }

    @Override
    public String toString() {
        return "GraphMeta{" +
                "formats=" + formats +
                '}';
    }
}
